Subject: Question about fsid

From: Buvanaswari Mohan <[email-masked]>
Date: Tue, 18 Apr 2000 16:21:53 -0700 (PDT)

Hi,

  I have been reading the archived mail list in playground.sun.com.
  
  I am looking at the server name space implementation detail for NFS V4.  Is 
there a definition on what fsid.major and fsid.minor describe or their contents 
should be?  
  
  Any further info regarding this is greatly appreciated.

Thanks,

Buvana

P.S  -  When you reply, please reply to [email-masked] instead of clicking on 
'reply to sender'.  Mail sent to me by 'reply to sender' is guaranteed not to 
reach me.